Bug 61209 - Installer crashes after entering timezone information, when reading packages
Installer crashes after entering timezone information, when reading packages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
4.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-15 09:42 EST by Manuel Pereira
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Manuel Pereira 2002-03-15 09:42:51 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD
2. reboot PC
3. install as normal, any combination of options
	

Actual Results:  sane error

Expected Results:  installation should continue

Additional info:

Traceback (innermost last):
  File "/usr/bin/anaconda", line 620, in ?
    intf.run(id, dispatch, configFileData)
  File "/usr/lib/anaconda/gui.py", line 350, in run
    self.icw.run (self.runres, configFileData)
  File "/usr/lib/anaconda/gui.py", line 778, in run
    mainloop ()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 2608, in mainloop
    _gtk.gtk_main()
  File "/usr/lib/python1.5/site-packages/gtk.py", line 125, in __call__
    ret = apply(self.func, a)
  File "/usr/lib/anaconda/gui.py", line 399, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 143, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 208, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/packages.py", line 106, in readPackages
    id.comps = method.readComps(id.hdList)
  File "/usr/lib/anaconda/image.py", line 17, in readComps
    return ComponentSet(self.tree + '/RedHat/base/comps', hdlist)
  File "/usr/lib/anaconda/comps.py", line 795, in __init__
    self.readCompsFile(file, self.packages)
  File "/usr/lib/anaconda/comps.py", line 558, in readCompsFile
    self.expressions[packages[l]] = None
  File "/usr/lib/anaconda/comps.py", line 152, in __getitem__
    return self.packages[item]
KeyError: SysVinit

Local variables in innermost frame:
self: <comps.HeaderListFromFile instance at 85ce5e8>
item: SysVinit


Individual package selection status:
4Suite: 0, Canna: 0, Canna-libs: 0, FreeWnn: 0, FreeWnn-common: 0, GConf: 0, 
ImageMagick: 0, LPRng: 0, MAKEDEV: 0, Mesa: 0, a2ps: 0, abiword: 0, alchemist: 
0, ami: 0, ami-gnome: 0, anacron: 0, anonftp: 0, apache: 0, apacheconf: 0, 
apmd: 0, arts: 0, ash: 0, asp2php: 0, asp2php-gtk: 0, aspell: 0, aspell-de: 0, 
aspell-es: 0, aspell-fr: 0, aspell-it: 0, at: 0, audiofile: 0, aumix: 0, 
authconfig: 0, autofs: 0, autorun: 0, awesfx: 0, balsa: 0, basesystem: 0, bash: 
0, bcm5820: 0, bdflush: 0, bind: 0, bind-utils: 0, bindconf: 0, bonobo: 0, bug-
buddy: 0, bzip2: 0, bzip2-libs: 0, caching-nameserver: 0, cdda2wav: 0, 
cdlabelgen: 0, cdp: 0, cdparanoia: 0, cdrecord: 0, chkconfig: 0, chkfontpath: 
0, cipe: 0, cleanfeed: 0, compat-libstdc++: 0, console-tools: 0, control-
center: 0, cpio: 0, cpp: 0, cracklib: 0, cracklib-dicts: 0, crontabs: 0, curl: 
0, cyrus-sasl: 0, cyrus-sasl-md5: 0, cyrus-sasl-plain: 0, dateconfig: 0, db1: 
0, db2: 0, db3: 0, desktop-backgrounds: 0, dev: 0, dhcpcd: 0, dia: 0, dialog: 
0, diffutils: 0, docbook-dtd30-sgml: 0, docbook-dtd31-sgml: 0, docbook-dtd40-
sgml: 0, docbook-dtd41-sgml: 0, docbook-style-dsssl: 0, docbook-utils: 0, 
dosfstools: 0, e2fsprogs: 0, ed: 0, ee: 0, eel: 0, efax: 0, eject: 0, esound: 
0, exmh: 0, expat: 0, extace: 0, fam: 0, fetchmail: 0, file: 0, filesystem: 0, 
fileutils: 0, findutils: 0, finger: 0, finger-server: 0, firewall-config: 0, 
foomatic: 0, fortune-mod: 0, freetype: 0, ftp: 0, gaim: 0, gal: 0, galeon: 0, 
gawk: 0, gd: 0, gdbm: 0, gdk-pixbuf: 0, gdk-pixbuf-gnome: 0, gdm: 0, gedit: 0, 
gftp: 0, ghostscript: 0, ghostscript-fonts: 0, giftrans: 0, gimp: 0, glib: 0, 
glibc: 0, glibc-common: 0, gmc: 0, gmp: 0, gnome-applets: 0, gnome-audio: 0, 
gnome-audio-extra: 0, gnome-core: 0, gnome-libs: 0, gnome-lokkit: 0, gnome-
media: 0, gnome-pim: 0, gnome-print: 0, gnome-user-docs: 0, gnome-utils: 0, 
gnome-vfs: 0, gnome-vfs-extras: 0, gnorpm: 0, gnumeric: 0, gnupg: 0, gphoto: 0, 
gpm: 0, gq: 0, gqview: 0, grep: 0, groff: 0, groff-perl: 0, grub: 0, gsm: 0, 
gtk+: 0, gtk-engines: 0, gtkhtml: 0, gtop: 0, guile: 0, gzip: 0, h2ps: 0, 
hanterm-xf: 0, hdparm: 0, hotplug: 0, htdig: 0, htmlview: 0, hwbrowser: 0, 
imlib: 0, imlib-cfgeditor: 0, indexhtml: 0, info: 0, initscripts: 0, inn: 0, 
ipchains: 0, iproute: 0, iptables: 0, iptables-ipv6: 0, iputils: 0, irda-utils: 
0, isdn4k-utils: 0, jcode.pl: 0, jisksp14: 0, jisksp16-1990: 0, kWnn: 0, 
kakasi: 0, kappa20: 0, kbdconfig: 0, kcc: 0, kde-i18n-French: 0, kde-i18n-
German: 0, kde-i18n-Italian: 0, kde-i18n-Japanese: 0, kde-i18n-Korean: 0, kde-
i18n-Spanish: 0, kdeaddons-kate: 0, kdeaddons-kicker: 0, kdeaddons-konqueror: 
0, kdeaddons-noatun: 0, kdeadmin: 0, kdeartwork: 0, kdeartwork-locolor: 0, 
kdebase: 0, kdebindings: 0, kdebindings-kmozilla: 0, kdegraphics: 0, kdelibs: 
0, kdelibs-sound: 0, kdemultimedia: 0, kdenetwork: 0, kdenetwork-ppp: 0, 
kdepim: 0, kdeutils: 0, kernel: 0, kernel-enterprise: 0, kernel-headers: 0, 
kernel-pcmcia-cs: 0, kernel-smp: 0, kinput2-canna-wnn6: 0, knm_new: 0, koffice: 
0, kon2: 0, kon2-fonts: 0, kpppload: 0, krb5-libs: 0, krbafs: 0, ksconfig: 0, 
ksymoops: 0, kterm: 0, kudzu: 0, less: 0, lesstif: 0, libao: 0, libcap: 0, 
libesmtp: 0, libgal7: 0, libghttp: 0, libglade: 0, libgnomeprint15: 0, libgtop: 
0, libjpeg: 0, libmng: 0, libodbc++: 0, libogg: 0, libole2: 0, libpcap: 0, 
libpng: 0, librep: 0, librsvg: 0, libstdc++: 0, libtermcap: 0, libtiff: 0, 
libtool-libs: 0, libungif: 0, libunicode: 0, libuser: 0, libvorbis: 0, libxml: 
0, libxml2: 0, libxslt: 0, licq: 0, licq-gnome: 0, licq-kde: 0, lilo: 0, links: 
0, lm_sensors: 0, locale_config: 0, lockdev: 0, logrotate: 0, logwatch: 0, 
lokkit: 0, losetup: 0, lrzsz: 0, m4: 0, magicdev: 0, mailcap: 0, mailx: 0, 
make: 0, man: 0, mc: 0, metamail: 0, micq: 0, mikmod: 0, mingetty: 0, minicom: 
0, mkbootdisk: 0, mkinitrd: 0, mkisofs: 0, mktemp: 0, mkxauth: 0, mm: 0, 
mod_dav: 0, mod_perl: 0, modutils: 0, 


Dispatcher instance, containing members:
skipSteps: {'reconfigwelcome': 1, 'addswap': 1, 'indivpackage': 
1, 'upgrademigratefs':1, 'findpackages': 1, 'reconfigkeyboard': 
1, 'makebootdisk': 1, 'authentication': 1, 'upgrademount': 1, 'partition': 
1, 'confirmupgrade': 1, 'fdisk': 1, 'upgradeswapsuggestion': 
1, 'upgrademigfind': 1, 'findinstall': 1, 'findrootparts': 
1, 'reconfigcomplete': 1, 'upgradecontinue': 1}
dir: 1
id: InstallData instance, containing members:
  configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  upgradeSwapInfo: None
  langSupport: Language instance, containing members:
    langList: None
    allSupportedLangs: None
    supported: [English (USA), Portuguese (Portugal)]
    langNicks: None
    default: English (USA)
    langInfoByName: {'Spanish (Colombia)': ('es_CO', 'iso01', 'lat0-
sun16'), 'Spanish (Argentina)': ('es_AR', 'iso01', 'lat0-sun16'), 'Italian 
(Italy)': ('it_IT@euro', 'iso15', 'lat0-sun16'), 'Arabic (Lebanon)': 
('ar_LB', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Guatemala)': 
('es_GT', 'iso01', 'lat0-sun16'), 'Malay (Malaysia)': ('ms_MY', 'iso01', 'lat0-
sun16'), 'Arabic (Libyan Arab Jamahiriya)': ('ar_LY', 'iso06', 'LatArCyrHeb-
16'), 'Arabic (Oman)': ('ar_OM', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Iraq)': 
('ar_IQ', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Kuwait)': 
('ar_KW', 'iso06', 'LatArCyrHeb-16'), 'English (South Africa)': 
('en_ZA', 'iso01', 'lat0-sun16'), 'French (Switzerland)': 
('fr_CH', 'iso01', 'lat0-sun16'), 'Arabic (Bahrein)': 
('ar_BH', 'iso06', 'LatArCyrHeb-16'), 'Croatian': ('hr_HR', 'iso02', 'lat2-
sun16'), 'French (France)': ('fr_FR@euro', 'iso15', 'lat0-sun16'), 'Greenlandic 
(Greenland)': ('kl_GL', 'iso01', 'lat0-sun16'), 'Korean (Republic of Korea)': 
('ko_KR.eucKR', 'iso01', 'lat0-sun16'), 'Ukrainian': ('uk_UA', 'koi8-u', 'cyr-
sun16'), 'Spanish (Mexico)': ('es_MX', 'iso01', 'lat0-sun16'), 'Greek': 
('el_GR', 'iso07', 'iso07.16'), 'Spanish (El Salvador)': 
('es_SV', 'iso01', 'lat0-sun16'), 'Spanish (Peru)': ('es_PE', 'iso01', 'lat0-
sun16'), 'Spanish (Honduras)': ('es_HN', 'iso01', 'lat0-sun16'), 'Spanish 
(Costa Rica)': ('es_CR', 'iso01', 'lat0-sun16'), 'English (Denmark)': 
('en_DK', 'iso01', 'lat0-sun16'), 'Dutch (Netherlands)': 
('nl_NL@euro', 'iso15', 'lat0-sun16'), 'Serbian (Yugoslavia)': 
('sr_YU@cyrillic', 'iso05', 'cyr-sun16'), 'Bosnian (Bosnia and Herzegowina)': 
('bs_BA', 'iso02', 'lat2-sun16'), 'Russian (Ukraine)': ('ru_UA', 'koi8-u', 'cyr-
sun16'), 'Portuguese (Portugal)': ('pt_PT@euro', 'iso15', 'lat0-
sun16'), 'Afrikaans (South Africa)': ('af_ZA', 'iso01', 'lat0-
sun16'), 'Norwegian': ('no_NO', 'iso01', 'lat0-sun16'), 'Arabic (Morocco)': 
('ar_MA', 'iso06', 'LatArCyrHeb-16'), 'English (Philippines)': 
('en_PH', 'iso01', 'lat0-sun16'), 'Arabic (Algeria)': 
('ar_DZ', 'iso06', 'LatArCyrHeb-16'), 'Indonesian': ('id_ID', 'iso01', 'lat0-
sun16'), 'Danish': ('da_DK', 'iso01', 'lat0-sun16'), 'Chinese (Taiwan R.O.C.)': 
('zh_TW.Big5', 'iso01', 'lat0-sun16'), 'Faroese (Faroe Islands)': 
('fo_FO', 'iso01', 'lat0-sun16'), 'Galician (Spain)': 
('gl_ES@euro', 'iso15', 'lat0-sun16'), 'English (New Zealand)': 
('en_NZ', 'iso01', 'lat0-sun16'), 'Spanish (Bolivia)': ('es_BO', 'iso01', 'lat0-
sun16'), 'Cornish (Britain)': ('kw_GB', 'iso01', 'lat0-sun16'), 'Arabic (United 
Arab Emirates)': ('ar_AE', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Nicaragua)': 
('es_NI', 'iso01', 'lat0-sun16'), 'German (Austria)': 
('de_AT@euro', 'iso15', 'lat0-sun16'), 'Romanian': ('ro_RO', 'iso02', 'lat2-
sun16'), 'Spanish (Paraguay)': ('es_PY', 'iso01', 'lat0-sun16'), 'Hebrew 
(Israel)': ('he_IL', 'iso08', 'LatArCyrHeb-16'), 'German (Luxemburg)': 
('de_LU@euro', 'iso15', 'lat0-sun16'), 'Spanish (USA)': 
('es_US', 'iso01', 'lat0-sun16'), 'Portuguese (Brasil)': 
('pt_BR', 'iso01', 'lat0-sun16'), 'Spanish (Equador)': ('es_EC', 'iso01', 'lat0-
sun16'), 'Polish': ('pl_PL', 'iso02', 'lat2-sun16'), 'Slovak': 
('sk_SK', 'iso02', 'lat2-sun16'), 'Macedonian': ('mk_MK', 'iso05', 'cyr-
sun16'), 'Spanish (Spain)': ('es_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish 
(Chile)': ('es_CL', 'iso01', 'lat0-sun16'), 'Arabic (Syrian Arab Republic)': 
('ar_SY', 'iso06', 'LatArCyrHeb-16'), 'Czech': ('cs_CZ', 'iso02', 'lat2-
sun16'), 'Irish': ('ga_IE@euro', 'iso15', 'lat0-sun16'), 'Arabic (Jordan)': 
('ar_JO', 'iso06', 'LatArCyrHeb-16'), 'Italian (Switzerland)': 
('it_CH', 'iso01', 'lat0-sun16'), 'German (Belgium)': 
('de_BE@euro', 'iso15', 'lat0-sun16'), 'Albanian': ('sq_AL', 'iso01', 'lat0-
sun16'), 'Occitan (France)': ('oc_FR', 'iso01', 'lat0-sun16'), 'Finnish': 
('fi_FI@euro', 'iso15', 'lat0-sun16'), 'Swedish (Sweden)': 
('sv_SE', 'iso01', 'lat0-sun16'), 'English (Singapore)': 
('en_SG', 'iso01', 'lat0-sun16'), 'Dutch (Belgium)': 
('nl_BE@euro', 'iso15', 'lat0-sun16'), 'Spanish (Panama)': 
('es_PA', 'iso01', 'lat0-sun16'), 'Spanish (Venezuela)': 
('es_VE', 'iso01', 'lat0-sun16'), 'English (Great Britain)': 
('en_GB', 'iso01', 'lat0-sun16'), 'Russian': ('ru_RU.koi8r', 'koi8-u', 'cyr-
sun16'), 'Norwegian, Nynorsk (Norway)': ('nn_NO', 'iso01', 'lat0-
sun16'), 'English (Zimbabwe)': ('en_ZW', 'iso01', 'lat0-sun16'), 'English 
(USA)': ('en_US', 'iso01', 'lat0-sun16'), 'Tagalog (Philipines)': 
('tl_PH', 'iso01', 'lat0-sun16'), 'Breton (France)': ('br_FR', 'iso01', 'lat0-
sun16'), 'Chinese (P.R. of China)': ('zh_CN.GB2312', 'iso01', 'lat0-
sun16'), 'Arabic (Yemen)': ('ar_YE', 'iso06', 'LatArCyrHeb-16'), 'Basque 
(Spain)': ('eu_ES@euro', 'iso15', 'lat0-sun16'), 'Arabic (Qatar)': 
('ar_QA', 'iso06', 'LatArCyrHeb-16'), 'Arabic (Egypt)': 
('ar_EG', 'iso06', 'LatArCyrHeb-16'), 'French (Belgium)': 
('fr_BE@euro', 'iso15', 'lat0-sun16'), 'English (Ireland)': 
('en_IE@euro', 'iso15', 'lat0-sun16'), 'Hungarian': ('hu_HU', 'iso02', 'lat2-
sun16'), 'Arabic (Tunisia)': ('ar_TN', 'iso06', 'LatArCyrHeb-16'), 'French 
(Luxemburg)': ('fr_LU@euro', 'iso15', 'lat0-sun16'), 'Japanese': 
('ja_JP.eucJP', 'iso01', 'lat0-sun16'), 'Uzbek (Uzbekistan)': 
('uz_UZ', 'iso01', 'lat0-sun16'), 'Swedish (Finland)': 
('sv_FI@euro', 'iso15', 'lat0-sun16'), 'Arabic (Saudi Arabia)': 
('ar_SA', 'iso06', 'LatArCyrHeb-16'), 'Spanish (Dominican Republic)': 
('es_DO', 'iso01', 'lat0-sun16'), 'French (Canada)': ('fr_CA', 'iso01', 'lat0-
sun16'), 'English (Canada)': ('en_CA', 'iso01', 'lat0-sun16'), 'German 
(Germany)': ('de_DE@euro', 'iso15', 'lat0-sun16'), 'Slovenian (Slovenia)': 
('sl_SI', 'iso02', 'lat2-sun16'), 'Spanish (Uruguay)': ('es_UY', 'iso01', 'lat0-
sun16'), 'German (Switzerland)': ('de_CH', 'iso01', 'lat0-sun16'), 'English 
(Hong Kong)': ('en_HK', 'iso01', 'lat0-sun16'), 'English (Australia)': 
('en_AU', 'iso01', 'lat0-sun16'), 'Catalan (Spain)': 
('ca_ES@euro', 'iso15', 'lat0-sun16'), 'Spanish (Puerto Rico)': 
('es_PR', 'iso01', 'lat0-sun16'), 'Turkish': ('tr_TR', 'iso09', 'lat5-
sun16'), 'Estonian': ('et_EE', 'iso01', 'lat0-sun16'), 'Arabic (Sudan)': 
('ar_SD', 'iso06', 'LatArCyrHeb-16'), 'Icelandic': ('is_IS', 'iso01', 'lat0-
sun16'), 'English (Botswana)': ('en_BW', 'iso01', 'lat0-sun16'), 'Manx Gaelic 
(Britain)': ('gv_GB', 'iso01', 'lat0-sun16')}
    info: {'SYSFONT': lat0-sun16, 'SUPPORTED': 
en_US:en:pt_PT@euro:pt_PT:pt, 'SYSFONTACM': iso01, 'LANG': en_US}
  rootPassword: None
  diskset: DiskSet instance, containing members:
    disks: {'hda': <PedDisk object at 8564cb8>}
  tmpData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
  instLanguage: InstallTimeLanguage instance, containing members:
    kbd: {'Italian': it, 'Korean': us, 'Russian': ru, 'English': 
us, 'Norwegian': no-latin1, 'Swedish': se-latin1, 'French': fr-
latin1, 'Japanese': jp106, 'Slovenian': slovene, 'Czech': cz-lat2, 'Ukrainian': 
ua, 'Spanish': es, 'German': de-latin1-nodeadkeys, 'Danish': us, 'Icelandic': 
is-latin1}
    font: {'Italian': lat0-sun16, 'Korean': None, 'Russian': cyr-
sun16, 'English': default8x16, 'Norwegian': lat0-sun16, 'Swedish': lat0-
sun16, 'French': lat0-sun16, 'Japanese': Kon, 'Slovenian': lat2-sun16, 'Czech': 
lat2-sun16, 'Ukrainian': cyr-sun16, 'Spanish': lat0-sun16, 'German': lat0-
16, 'Danish': lat0-sun16, 'Icelandic': lat0-sun16}
    langNicks: {'Italian': it_IT, 'Korean': ko_KR.eucKR, 'Russian': 
ru_RU.koi8r, 'English': en_US, 'Norwegian': no_NO, 'Swedish': sv_SE, 'French': 
fr_FR, 'Japanese': ja_JP.eucJP, 'Slovenian': sl_SI, 'Czech': 
cs_CZ, 'Ukrainian': uk_UA, 'Spanish': es_ES, 'German': de_DE, 'Danish': 
da_DK, 'Icelandic': is_IS}
    langList: [Czech, Danish, English, French, German, Icelandic, Italian, 
Japanese, Korean, Norwegian, Russian, Slovenian, Spanish, Swedish, Ukrainian]
    tz: {'Italian': Europe/Rome, 'Korean': Asia/Seoul, 'Russian': 
Europe/Moscow, 'English': America/New_York, 'Norwegian': 
Europe/Oslo, 'Swedish': Europe/Stockholm, 'French': Europe/Paris, 'Japanese': 
Asia/Tokyo, 'Slovenian': Europe/Ljubljana, 'Czech': Europe/Prague, 'Ukrainian': 
Europe/Kiev, 'Spanish': Europe/Madrid, 'German': Europe/Berlin, 'Danish': 
Europe/Copenhagen, 'Icelandic': Atlantic/Reykjavik}
    tempDefault: 
    map: {'Italian': iso15, 'Korean': None, 'Russian': koi8-r, 'English': 
iso01, 'Norwegian': iso15, 'Swedish': iso15, 'French': iso15, 'Japanese': 
None, 'Slovenian': iso02, 'Czech': iso02, 'Ukrainian': koi8-u, 'Spanish': 
iso15, 'German': iso09, 'Danish': iso15, 'Icelandic': iso15}
    current: en_US
  desktop: Desktop instance, containing members:
    runlevel: 3
    info: {}
  videocard: primary: 0
vidCards: [<videocard.VideoCard instance at 81f90e0>]
Primary Video Card Info:
device: fb0
descr : Matrox|MGA G200 AGP
server: XFree86
cardManf: Matrox Graphics Inc.
vidRam: 8192
carddata: {'SERVER': 'SVGA', 'NAME': 'Matrox Millennium 
G200', 'DRIVER': 'mga', 'NOCLOCKPROBE': '', 'CHIPSET': 'mgag200', 'VENDOR': 'Mat
rox Graphics Inc.'}
devID: Matrox Millennium G200
fbmodes: None
fbbpp: None

  floppyDevice: fd0
  xconfig: XF86Config instance, containing members:
    keyLayout: pt
    manualModes: {'16': ['800x600']}
    mouse: FULLNAME="Generic - 3 Button Mouse (PS/2)"
MOUSETYPE="ps/2"
XEMU3="no"
XMOUSETYPE="PS/2"

    monlist: {}
    keyRules: xfree86
    keyModel: pc105
    device: None
    monids: {}
    files: 
# The location of the RGB database.  Note, this is the name of the
# file minus the extension (like ".txt" or ".db").  There is normally
# no need to change the default.

    RgbPath	"/usr/X11R6/lib/X11/rgb"

# Multiple FontPath entries are allowed (they are concatenated together)
# By default, Red Hat 6.0 and later now use a font server independent of
# the X server to render fonts.

    FontPath   "unix/:7100"

    keyVariant: basic
    videocard: FrameBufferCard instance, containing members:
      server: None
      cardManf: None
      devID: None
      probedcard: None
      vidRam: None
      device: None
      fbmodes: None
      descr: None
      fbbpp: None
      cardData: None
    keyOptions: 
    modes: {'16': ['800x600']}
    res: 800x600
    monitor: monEisa: hwp12bb
monName: HP 56 Monito
monID: HWP12bb
fbmonSect: Section "Monitor"
    Identifier  "Probed Monitor"
    VendorName  "Unknown"
    ModelName   "Unknown"
    HorizSync   46.876
    VertRefresh 75.121
    ModeLine    "800x600" 48.002 800 832 928 1024 600 604 608 624 -HSync -VSync
EndSection

monHoriz: 30 - 54
monVert: 50 - 120

    skipx: 0
    fallbackModes: {'16': ['800x600']}
    skip: 0
    fbDepth: 16
  monitor: Already dumped
  upgrade: Boolean instance, containing members:
    val: 0
  instClass: InstallClass instance, containing members:
  partitions: Partitions instance, containing members:
    deletes: [drive: hda  start: 63L  end: 16498754L
]
    reinitializeDisks: 0
    autoPartitionRequests: [mountpoint: /   type: ext3   uniqueID:None
  size: 1100M   requestSize: 1100M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /boot   type: ext3   uniqueID:None
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:None
  size: 128M   requestSize: 128M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: None   primary: None  
  format: 1, options: None  device: None, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    nextUniqueID: 7
    zeroMbr: 0
    autoClearPartType: 2
    requests: [mountpoint: /boot   type: ext3   uniqueID:5
  size: 50M   requestSize: 50M  grow: 0   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda1, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: /   type: ext3   uniqueID:4
  size: 1100M   requestSize: 7761.87353516M  grow: 1   max: None
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda2, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: swap   uniqueID:6
  size: 128M   requestSize: 251.015625M  grow: 1   max: 256
  start: None   end: None   partnum: None
  drive: ['hda']   primary: None  
  format: 1, options: None  device: hda3, currentDrive: hda
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:1
  size: 0.0302734375M   requestSize: 0.0302734375M  grow: 0   max: None
  start: 1L   end: 62L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
, mountpoint: None   type: None   uniqueID:3
  size: 7.47509765625M   requestSize: 7.47509765625M  grow: 0   max: None
  start: 16498755L   end: 16514063L   partnum: None
  drive: hda   primary: None  
  format: None, options: None  device: hda-1, currentDrive: None
  raidlevel: None  raidspares: None  raidmembers: []
]
    autoClearPartDrives: [hda]
    useFdisk: 0
    useAutopartitioning: 1
  extraModules: []
  mouse: Already dumped
  bootloader: x86BootloaderInfo instance, containing members:
    useGrubVal: 1
    forceLBA32: 1
    password: None
    images: BootImages instance, containing members:
      images: {'hda2': ('linux', 'Red Hat Linux', 'ext3')}
      default: hda2
    pure: None
    device: hda
    configfile: /etc/lilo.conf
    above1024: 0
    kernelLocation: /boot/
    args: KernelArguments instance, containing members:
      args: 
    defaultDevice: None
    useLinear: 1
  timezone: Timezone instance, containing members:
    dst: 0
    tz: Etc/GMT
    arc: 0
    utcOffset: 1
    utc: 1
  keyboard: Keyboard instance, containing members:
    beenset: 1
    layout: None
    model: None
    type: PC
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': pt-latin1}
  accounts: None
  dependencies: []
  comps: None
  upgradeRoot: None
  auth: Authentication instance, containing members:
    useNIS: 0
    sambaServer: 
    enableCache: 0
    nisServer: 
    useLdap: 0
    sambaWorkgroup: 
    krb5Kdc: 
    ldapTLS: 
    useHesiod: 0
    ldapServer: 
    nisDomain: 
    krb5Realm: 
    useLdapauth: 0
    hesiodRhs: 
    useShadow: 1
    nisuseBroadcast: 1
    useKrb5: 0
    useMD5: 1
    ldapBasedn: 
    krb5Admin: 
    hesiodLhs: 
    useSamba: 0
  upgradeDeps: 
  firewall: Firewall instance, containing members:
    ports: []
    trustdevs: []
    dhcp: 0
    policy: 1
    ssh: 0
    custom: 1
    telnet: 0
    smtp: 0
    enabled: 0
    portlist: 
    http: 0
    ftp: 0
  dbpath: None
  network: Network instance, containing members:
    netdevices: {'eth0': DEVICE=eth0
BOOTPROTO=static
IPADDR=167.221.200.39
NETMASK=255.255.0.0
ONBOOT=yes

}
    gateway: 
    secondaryNS: 
    hostname: jmflinux
    primaryNS: 
    domains: []
    isConfigured: 0
    readData: 0
    ternaryNS: 
  fsset: FileSystemSet instance, containing members:
    migratedfs: 0
    mountcount: 0
    entries: [FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 1
      mountpoint: /
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda2
      label: None
      fsck: 1
      fsystem: ext3FileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82d3c78>
        formattable: 1
        extraFormatArgs: [-j]
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: ext3
        checked: 1
        partedPartitionFlags: []
        supported: -1
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 2
      mountpoint: /boot
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda1
      label: None
      fsck: 1
      fsystem: Already dumped
      migrate: 0
      format: 1
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: gid=5,mode=620
      order: 0
      mountpoint: /dev/pts
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: DevptsFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: gid=5,mode=620
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: devpts
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: /proc
      device: Device instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: none
      label: None
      fsck: 0
      fsystem: ProcFileSystem instance, containing members:
        partedFileSystemType: None
        formattable: 0
        extraFormatArgs: []
        maxSize: 2097152
        defaultOptions: defaults
        linuxnativefs: 0
        deviceArguments: {}
        migratetofs: None
        name: proc
        checked: 0
        partedPartitionFlags: []
        supported: 0
      migrate: 0
      format: 0
      badblocks: 0
, FileSystemSetEntry instance, containing members:
      origfsystem: None
      mountcount: 0
      options: defaults
      order: 0
      mountpoint: swap
      device: PartitionDevice instance, containing members:
        label: None
        isSetup: 0
        fsoptions: {}
        device: hda3
      label: None
      fsck: 0
      fsystem: swapFileSystem instance, containing members:
        partedFileSystemType: <PedFileSystemType object at 82ce740>
        formattable: 1
        extraFormatArgs: []
        maxSize: 2048
        defaultOptions: defaults
        linuxnativefs: 1
        deviceArguments: {}
        migratetofs: None
        name: swap
        checked: 0
        partedPartitionFlags: []
        supported: 1
      migrate: 0
      format: 1
      badblocks: 0
]
    progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 871de00>
    waitWindow: <method InstallInterface.waitWindow of InstallInterface 
instance at 871de00>
    messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 871de00>
  hdList: None
firstStep: 0
method: CdromInstallMethod instance, containing members:
  progressWindow: <method InstallInterface.progressWindow of InstallInterface 
instance at 871de00>
  device: hdc
  tree: /mnt/source
  currentDisc: 1
  loopbackFile: None
  messageWindow: <method InstallInterface.messageWindow of InstallInterface 
instance at 871de00>
instPath: /mnt/sysimage
flags: Flags instance, containing members:
  flags: {'autostep': 0, 'expert': 0, 'setupFilesystems': 1, 'serial': 
0, 'reconfig': 0, 'test': 0}
intf: InstallInterface instance, containing members:
  dispatch: Already dumped
  runres: 800x600
  icw: InstallControlWindow instance, containing members:
    buff: None
    configFileData: {'Splashscreen': pixmaps/first.png, 'WelcomeScreen': 
pixmaps/splash.png, 'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat 
Linux Beta}
    bin: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8680ad0>
    langSearchPath: [en_US, en, C]
    helpState: 1
    showHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 81a5b40>
    html: GtkXmHTML instance, containing members:
      _o: <GtkObject of type GtkXmHTML at 81a3460>
    window: GtkWindow instance, containing members:
      _o: <GtkObject of type GtkWindow at 8456df8>
    prevButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 81a5a68>
    helpFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 868dda0>
    box: GtkVBox instance, containing members:
      _o: <GtkObject of type GtkVBox at 868de88>
    hbox: GtkHBox instance, containing members:
      _o: <GtkObject of type GtkHBox at 849d150>
    releaseButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 81a5af8>
    table: GtkTable instance, containing members:
      _o: <GtkObject of type GtkTable at 8780ba8>
    windowList: []
    installFrame: GtkFrame instance, containing members:
      _o: <GtkObject of type GtkFrame at 8242b68>
    currentWindow: AccountWindow instance, containing members:
      delete: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 81a5d38>
      accounts: Accounts instance, containing members:
        users: []
      forward: <function <lambda> at 8542278>
      rootPw: RootPassword instance, containing members:
        pure: netjmf
        crypt: l4U1hIAFCtRog
      ics: InstallControlState instance, containing members:
        nextButton: Button_Next
        cw: Already dumped
        prevEnabled: 1
        prevButton: Button_Prev
        htmlFile: accts
        html: 
        helpEnabled: 3
        nextEnabled: 1
        nextButtonInfo: None
        title: Account Configuration
        grabNext: 0
        prevButtonLabel: None
        searchPath: [./, /usr/share/anaconda/, ./]
        helpButtonEnabled: 1
        nextButtonLabel: None
      rootStatus: GtkLabel instance, containing members:
        _o: <GtkObject of type GtkLabel at 853e358>
      add: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 81a5bd0>
      userList: GtkCList instance, containing members:
        _o: <GtkObject of type GtkCList at 8400880>
      edit: GtkButton instance, containing members:
        _o: <GtkObject of type GtkButton at 81a5ca8>
      confirm: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 8589668>
      editingUser: None
      pw: GtkEntry instance, containing members:
        _o: <GtkObject of type GtkEntry at 85d5ee0>
      passwords: {}
    ii: Already dumped
    reloadRcQueued: 0
    dispatch: Already dumped
    dir: 1
    nextButtonStock: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 81a5ab0>
    hideHelpButton: GnomePixmapButton instance, containing members:
      _o: <GtkObject of type GtkButton at 81a5b88>
    buttonBox: GtkHButtonBox instance, containing members:
      _o: <GtkObject of type GtkHButtonBox at 8457240>
    handle: 492
    stockButtons: [('Button_Prev', 'prevButtonStock', 'Back', <method 
InstallControlWindow.prevClicked of InstallControlWindow instance at 84a09d8>), 
('Button_Next', 'nextButtonStock', 'Next', <method 
InstallControlWindow.nextClicked of InstallControlWindow instance at 84a09d8>), 
('Button_Help', 'releaseButton', 'Release Notes', <method 
InstallControlWindow.releaseClicked of InstallControlWindow instance at 
84a09d8>), ('Button_Help', 'showHelpButton', 'Show Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 84a09d8>), 
('Button_Help', 'hideHelpButton', 'Hide Help', <method 
InstallControlWindow.helpClicked of InstallControlWindow instance at 84a09d8>)]
    displayHelp: 1
step: 33
dispatch: Already dumped


/tmp/syslog:
<4>Linux version 2.4.7-10BOOT (bhcompile@stripples.devel.redhat.com) (gcc 
version 2.96 20000731 (Red Hat Linux 7.1 2.96-98)) #1 Thu Sep 6 16:15:00 EDT 
2001
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 0000000007ff0000 (usable)
<4> BIOS-e820: 0000000007ff0000 - 0000000007ff3000 (ACPI NVS)
<4> BIOS-e820: 0000000007ff3000 - 0000000008000000 (ACPI data)
<4> BIOS-e820: 00000000ffff0000 - 0000000100000000 (reserved)
<4>On node 0 totalpages: 32752
<4>zone(0): 4096 pages.
<4>zone(1): 28656 pages.
<4>zone(2): 0 pages.
<4>Local APIC disabled by BIOS -- reenabling.
<4>Found and enabled local APIC!
<4>Kernel command line: initrd=initrd.img lang= devfs=nomount ramdisk_size=7168 
vga=788 BOOT_IMAGE=vmlinuz auto
<6>Initializing CPU#0
<4>Detected 501.150 MHz processor.
<4>Console: colour dummy device 80x25
<4>Calibrating delay loop... 999.42 BogoMIPS
<4>Memory: 123784k/131008k available (1114k kernel code, 5940k reserved, 89k 
data, 104k init, 0k highmem)
<4>Dentry-cache hash table entries: 16384 (order: 5, 131072 bytes)
<4>Inode-cache hash table entries: 8192 (order: 4, 65536 bytes)
<4>Mount-cache hash table entries: 2048 (order: 2, 16384 bytes)
<4>Buffer-cache hash table entries: 4096 (order: 2, 16384 bytes)
<4>Page-cache hash table entries: 32768 (order: 6, 262144 bytes)
<7>CPU: Before vendor init, caps: 0383fbff 00000000 00000000, vendor = 0
<6>CPU: L1 I cache: 16K, L1 D cache: 16K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU: After vendor init, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:     After generic, caps: 0383fbff 00000000 00000000 00000000
<7>CPU:             Common caps: 0383fbff 00000000 00000000 00000000
<4>CPU: Intel Pentium III (Katmai) stepping 03
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<4>PCI: PCI BIOS revision 2.10 entry at 0xfb290, last bus=1
<4>PCI: Using configuration type 1
<4>PCI: Probing PCI hardware
<6>PCI: Using IRQ router PIIX [8086/7110] at 00:07.0
<6>Limiting direct PCI/PCI transfers.
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Starting kswapd v1.8
<6>vesafb: framebuffer at 0xe6000000, mapped to 0xc8800000, size 8192k
<6>vesafb: mode is 800x600x16, linelength=1600, pages=3
<6>vesafb: protected mode interface info at c000:7580
<6>vesafb: scrolling: redraw
<6>vesafb: directcolor: size=0:5:6:5, shift=0:11:5:0
<4>Console: switching to colour frame buffer device 100x37
<6>fb0: VESA VGA frame buffer device
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ 
SERIAL_PCI enabled
<6>ttyS00 at 0x03f8 (irq = 4) is a 16550A
<4>block: queued sectors max/low 82138kB/27379kB, 256 slots per queue
<4>RAMDISK driver initialized: 16 RAM disks of 7168K size 1024 blocksize
<6>Uniform Multi-Platform E-IDE driver Revision: 6.31
<6>ide: Assuming 33MHz PCI bus speed for PIO modes; override with idebus=xx
<4>PIIX4: IDE controller on PCI bus 00 dev 39
<4>PIIX4: chipset revision 1
<4>PIIX4: not 100% native mode: will probe irqs later
<4>    ide0: BM-DMA at 0xf000-0xf007, BIOS settings: hda:pio, hdb:pio
<4>    ide1: BM-DMA at 0xf008-0xf00f, BIOS settings: hdc:pio, hdd:pio
<4>hda: QUANTUM FIREBALLlct08 08, ATA DISK drive
<4>hdc: CD-532E-B, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<6>hda: 16514064 sectors (8455 MB) w/418KiB Cache, CHS=1027/255/63, UDMA(33)
<4>hdc: ATAPI 32X CD-ROM drive, 128kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>ide-floppy driver 0.97
<6>Partition check:
<6> hda: hda1
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>loop: loaded (max 8 devices)
<4>ide-floppy driver 0.97
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<4>md: autorun ...
<4>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<4>IP: routing cache hash table of 512 buckets, 4Kbytes
<4>TCP: Hash tables configured (established 8192 bind 8192)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<4>Freeing initrd memory: 2046k freed
<4>EXT2-fs warning: checktime reached, running e2fsck is recommended
<4>VFS: Mounted root (ext2 filesystem).
<6>SCSI subsystem driver Revision: 1.00
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>usb-uhci.c: $Revision: 1.259 $ time 16:21:20 Sep  6 2001
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: USB UHCI at I/O 0xe000, IRQ 3
<4>usb-uhci.c: Detected 2 ports
<6>usb.c: new USB bus registered, assigned bus number 1
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb-uhci.c: v1.251:USB Universal Host Controller Interface driver
<6>usb.c: registered new driver hid
<6>usb.c: registered new driver hiddev
<6>hid-core.c: v1.8 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>Initializing USB Mass Storage driver...
<6>usb.c: registered new driver usb-storage
<6>USB Mass Storage support registered.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>8139too Fast Ethernet driver 0.9.18a
<6>PCI: Found IRQ 10 for device 00:0f.0
<6>eth0: RealTek RTL8139 Fast Ethernet at 0xc9042000, 00:4f:4e:06:80:d3, IRQ 10
<7>eth0:  Identified 8139 chip type 'RTL-8139A'
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :   829.600 MB/sec
<4>   32regs    :   463.600 MB/sec
<4>   pII_mmx   :  1133.600 MB/sec
<4>   p5_mmx    :  1176.800 MB/sec
<4>raid5: using function: p5_mmx (1176.800 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: ATAPI reset complete
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: ATAPI reset complete
<4>end_request: I/O error, dev 16:00 (hdc), sector 1916
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: ATAPI reset complete
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: ATAPI reset complete
<4>end_request: I/O error, dev 16:00 (hdc), sector 1916
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: ATAPI reset complete
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34
<4>hdc: ATAPI reset complete
<4>end_request: I/O error, dev 16:00 (hdc), sector 1916
Comment 1 Jeremy Katz 2002-03-18 15:02:07 EST
These errors --
<4>hdc: cdrom_decode_status: status=0x51 { DriveReady SeekComplete Error }
<4>hdc: cdrom_decode_status: error=0x34

seem to imply a bad CD.  If these are cds you burned yourself, do the md5sums
match those found on our FTP site?
Comment 2 Michael Fulbright 2002-04-10 16:10:38 EDT
Closing due to inactivity, please reopen if you continue to have problems.
Comment 3 Red Hat Bugzilla 2006-02-21 13:48:34 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.